[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Can't find ndiswrapper.ko on debian stable :o(

On Tue, Mar 04, 2008 at 01:52:30PM -0800, Mr Smiley wrote:
> I have googled around and most people using debian say
> that the install of ndiswrapper via apt-get install
> ndiswrapper is flawed.


> I can't find ndiswrapper.ko which is needed by
> modprobe.
> People have said install ndiswrapper by compiling, i
> tried that but it says it can't find kernal version !

What is the *exact* error message, please.

> Also using module-assistant says that
> ndiswrapper-source is installed but binary package for
> kernel 2.6.8-2-386 not found.

What is the output of:

	cat /etc/debian_version

> I've searched debian.org for kernal-binarys for
> 2.6.8-2-386 and can't find them which means that i
> can't use module-assistant or compile from make.
> Anybody any ideas.

What does:

	uname -a




Reply to: